To run the Harry Potter Wizards Unite on iOS and Android devices, you should have a modern smartphone because the HPWU uses augmented reality.

Therefore, it is necessary to have a device with at least these system specs:

Os: IOS 10.0 or + / Android 5.0 or +
2GB of RAM
2GB of memory
Internet connection
GPS
Camera

Here is a list of compatible smartphones

iPhone 6S or +
iPad Air or +
iPad mini or +
iPad Pro 1st generation or +
iPod Touch
Asus Zenfone 3
Huawei P10
Huawei P20 Lite
Huawei Honor 8
OnePlus 3T +
LG G6 +
Pixel 1XL
Pixel 2
Pixel 3XL
F1 Pocophone
Note 9
Galaxy A3
Galaxy J5
Galaxy J7 Pro
Galaxy S6
Galaxy S7
Galaxy S8
Galaxy S9
Galaxy S10
Sony Xperia Z3

Challenges and Combat System Guide HPWU

Compatible Phones, Devices, HP Wizards, Unite HPWU
If your device is not listed here, then it's probably not compatible to run HPWU

A Non-compatible devices list

Alcatel A30 Tablet
Huawei Nova 2i
Huawei P9 Lite
Huawei Mate 1 Lite
Huawei Y6 2018
HTC One
LG Phoenix 4
LG Fortune 2
LG K10
LG 2 V Pen
Moto G 4 Play (Android 7.1.1)
Moto G Turbo Edition
Motorola Droid Turbo 2
Motorola Zoom Tablet
Samsung S3
Samsung S4
Samsung S4 Mini
Samsung Galaxy Grand Duos Prime TV
Samsung Galaxy J6
Samsung Galaxy J7 (2016, Android 8.1.0)
Samsung Galaxy ON5
Sony Xperia E5
Sony Xperia XA1
Xiaomi 5A
Xiaomi Redmi 6

on 4/23/19

0 comments

Post a Comment

Powered by Blogger.

Subscribe Now

Blog Archive

Follow by Email

Followers